{
  "inbounds": [
    {
      "protocol": "trojan",
      "listen": "0.0.0.0",
      "port": 443,
      "settings": {
        "clients": [
          {
            "password": "V2ryStr0ngP0ss",
            "email": "lovemm@107421.xyz"
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "alpn": [
            "h2",
            "http/1.1"
          ],
          "certificates": [
            {
              "certificateFile": "/root/.acme.sh/xx.l4.cc.nn.107421.xyz_ecc/fullchain.cer",
              "keyFile": "/root/.acme.sh/xx.l4.cc.nn.107421.xyz_ecc/xx.l4.cc.nn.107421.xyz.key"
            }
          ]
        }
      },
      "tag": "LosAngels-amd64-01"
    },
    {
      "protocol": "trojan",
      "listen": "0.0.0.0",
      "port": 29999,
      "settings": {
        "clients": [
          {
            "password": "v2ryStr@ngPa.ss"
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "alpn": [
            "h2",
            "http/1.1"
          ],
          "certificates": [
            {
              "certificateFile": "/root/.acme.sh/xx.l4.cc.nn.107421.xyz_ecc/fullchain.cer",
              "keyFile": "/root/.acme.sh/xx.l4.cc.nn.107421.xyz_ecc/xx.l4.cc.nn.107421.xyz.key"
            }
          ]
        }
      }
    }
  ],
  "outbounds": [
    {
      "protocol": "freedom"
    }
  ]
}
